GCLOUD_CONTAINER_CLUSTERS_DELETE(1)

NAME

gcloud container clusters delete - delete an existing cluster for running containers

SYNOPSIS

gcloud container clusters delete NAME [NAME ...] [--async] [--zone=ZONE, -z ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Delete an existing cluster for running containers.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The names of the clusters to delete.

FLAGS

    --async
        Don't wait for the operation to complete.

    --zone=ZONE, -z ZONE
        The compute zone (e.g. us-central1-a) for the cluster. Overrides the default compute/zone property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.